ALSACONF(8)

NOM
alsaconf - outil de configuration pour ALSA (architecture de son avancée de Linux)

SYNOPSIS
alsaconf [options]

DESCRIPTION
Cette page de manuel documente brièvement la commande alsaconf.

Alsaconf est un simple script shell qui essaye de détecter les cartes son sur votre système et écrit un fichier de configuration adéquat pour ALSA. Il va essayer de deviner quelle distribution GNU/Linux vous utilisez, et agira conformément aux standards de cette distribution, si un support spécifique est disponible.

Alsaconf va écrire un fragment de code modutils qui peut être ensuite utilisé par modutils pour charger les paramètres corrects de votre carte son.

OPTIONS
Alsaconf accepte les options suivantes :

-l, --legacy
    Cherche seulement les anciennes cartes non-isapnp

-m, --modinfo
    Lit les descriptions de modules au lieu de lire une base de données de carte

-s, --sound-wav-file
    Utilise le fichier wav spécifié comme son de test

-u, --uid uid
    Choisit l'uid pour les périphériques ALSA (valeur par défaut = 0)

-g, --gid gid
    Choisit le gid pour les périphériques ALSA (valeur par défaut = 0)

-d, --devmode mode
    Choisit le mode du périphérique pour les périphériques ALSA (valeur par défaut : 0666)

-r, --strict
    Choisit le mode de périphérique strict (équivaut à -g 17 -d 0660)

-L, --log
    Mise en journal dans /tmp/alsaconf.log

-p, --probe card-name
    Teste une ancienne carte non-isapnp et affiche les options du module

-h, --help
    Affiche ce message d'aide

POUR DEBIAN EXCLUSIVEMENT
Sous Debian, le gid par défaut des fichiers de périphériques est 29 (qui correspond au groupe audio) et le mode par défaut des périphériques est 0660.

Pour le paquetage de base ALSA, voir aussi /usr/share/doc/alsa-base/

VOIR AUSSI
alsamixer(1), amixer(1), aplay(1), arecord(1)

PAGE D'ACCUEIL
http://www.alsa-project.org/

AUTEUR
Le script alsaconf fut écrit par Takashi Iwai <tiwai@suse.de>, Bernd Kaindl <bk@suse.de> et Jan Ondrej (SAL) <ondrejj@salstar.sk>

Cette page de manuel fut écrite par Jordi Mallach <jordi@debian.org>, pour le système Debian (mais elle peut être utilisée par d'autres).

TRADUCTION
Baptiste Mélès 2005.

N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.